.container{max-width:1300px; width:100%;}
 .my_nav{background:rgba(0,0,0,.5); padding:15px 0; position:fixed; z-index:5; width:100%; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}
 .my_nav .navbar-brand{padding:0; display:none}
.my_nav .navbar-default{border:none; box-shadow:none; background:none}
.my_nav .navbar{margin:10px 0 20px 0; min-height:inherit}
.my_nav .nav > li > a{padding:5px 40px; background:none; font-family:Arial, Helvetica, sans-serif; font-size:20px;   font-family:'BebasNeueRegular',Arial, Helvetica, sans-serif; outline:none; color:#fff; border-right:1px solid #fff}
.my_nav .nav > li:last-child a{border:none}
.my_nav .navbar-default .navbar-nav > .active > a,.my_nav .nav > li > a:hover{color:#fff; box-shadow:none; background:none}

.first-section{background:url(../images/lg-img01.jpg) no-repeat center top fixed; background-size:cover; position:relative;}

.left-right-line{margin:270px auto; background:url(../images/left-right.png) no-repeat center}

.lg-inner-t-box{min-height:350px; border:3px solid #FFF; background:rgba(0,0,0,.5); max-width:600px; display:table; color:#fff; text-align:center; margin:0 auto; width:100%; padding:40px 25px;}.lg-inner-t-box h1{ width:100%; font-size:80px; display:table-cell; vertical-align:middle; line-height:80px; margin:0; font-family:'BebasNeueRegular',Arial, Helvetica, sans-serif}
.link-inner-lg{margin-top:15px; display:table-row}
.link-inner-lg a{display:block; width:54%; float:left; color:#fff; font-family:'BebasNeueRegular',Arial, Helvetica, sans-serif; font-size:28px; text-decoration:none; border-right:2px solid #fff}
.link-inner-lg a.last{border:none; width:46%}
.logo{width:100%; position:absolute; top:0; text-align:center; top:20px;}
.logo img{transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}
.dot-line-div{border-bottom:3px dotted #fff; margin:20px 0}
.dot-line-div-black{border-bottom:3px dotted #000; margin:20px 0}
.white-design-box{text-align:center; padding:50px 0; background:url(../images/lg-img02.jpg) repeat; position:relative;}
.hand-make-img{position:absolute; top: -29px;right: 9%;}
.white-design-box h3{margin:0; font-size:30px; font-family:'BebasNeueRegular',Arial, Helvetica, sans-serif; }
.white-design-box h3 span{color:#a2978a; padding:0 15px;}
.white-design-box .p-m{margin:20px 0 0 0}

.title01{margin:0; font-size:35px; font-family:'BebasNeueRegular',Arial, Helvetica, sans-serif; margin-bottom:15px }
.black-section{background:#1a1f1c; padding:30px 0; color:#fff; font-size: 20px}
.black-4box{border:1px solid #fff;}
.black-4box .inner-content{padding:15px; background:#ae3635; border-top:1px solid #fff; min-height:93px;}
.black-4box img{width:100%; height:auto}
.black-4box .inner-content h4{margin:0;  font-family:'BebasNeueRegular',Arial, Helvetica, sans-serif; font-size:20px;}
.black-4box  p{font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0}


.third-section{background:url(../images/lg-img03.jpg) no-repeat center top fixed; background-size:cover; position:relative;}
.forth-section{background:url(../images/lg-img04.jpg) no-repeat center top fixed; background-size:cover; position:relative;}
.five-section{padding:30px 0}
.five-section .dot-line-div,.seven-section .dot-line-div,.ten-section .dot-line-div{border-color:#000; margin-top:-5px}
.map-div-a{color:#6c6e6c; font-family:Arial, Helvetica, sans-serif; }
.map-div-a h2{margin:0; font-size:35px; font-family:'BebasNeueRegular',Arial, Helvetica, sans-serif; margin-bottom:0px; color:#000}
.map-div-a h5{color:#333; font-family:Arial, Helvetica, sans-serif; margin:0; padding:10px 0}
.map-div-a .inner-text{border-right:1px solid #c9c1b7; margin-right:-15px; padding-right:15px; min-height:620px; margin-bottom:30px}
.map-div-a  .map-img{width:100%; height:auto}

.six-section{background:url(../images/IMG_6374.jpg) no-repeat center top fixed; background-size:cover; position:relative;}
.seven-section{background:url(../images/lg-img02.jpg) repeat; padding:30px 0}
.produst-img img{width:100%; height:auto}
.produst-img .inner-product{margin:10px 0;}
.produst-img .col-sm-3{ border-bottom:1px solid #333; border-right:1px solid #333;}
.produst-img .col-sm-3:nth-child(4n+4){border-right:none}


.eight-section{background:url(../images/lg-img08.jpg) no-repeat center top fixed; background-size:cover; position:relative;}
.our-world img{width:100%; height:auto}
.black-c-border{border-color:#000}
.contact-address {font-size:16px;}
.ten-section{padding:30px 0}

.contact-fild-dox{background:#1a1f1c; padding:30px 0}
.contact-fild-dox .p-text{padding:50px 0; font-size:16px; color:#fff;}
.contact-fild-dox .p-text a{color:#a2978a; margin-left:30px;}
.contact-fild-dox .form-control{-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; font-size:20px; color:#a2978a; margin-bottom:20px; padding-top:20px; padding-bottom:55px;}
.contact-fild-dox .btn{background:#ae3635; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; display:block; width:100%; padding-top: 23px;
padding-bottom: 23px; font-size:20px;}
.contact-fild-dox textarea.form-control{height:173px; padding-bottom:15px;}
.fooetr-div{font-size:15px; line-height:80px; padding:15px 0}
.social-icon a{padding:0 15px;}

.my_nav02 .logo{top:2px}
.my_nav02 .logo img{width:170px; height:auto}
.my_nav02{padding:0}

.mobile-show{display:none; padding:5px 0}
.desktop-show{display:inline-block}
.copy-right{ white-space: nowrap;}

.mobile-show360{display:none;}

.iframe-map{width:100%; height:240px;}

.client-content{background:url(../images/lg-img02.jpg) repeat; padding:30px 0}
.our-client-div{background:url(../images/ourteam/DSCF4305.jpg) no-repeat center top fixed; background-size:cover; position:relative;}

@media(max-width:1273px){
	.my_nav .nav > li > a{padding:5px 20px;}
	.logo img{width:30%; height:auto}
	.social-icon a{padding:0 12px;}
}
@media(max-width:1030px){
	.social-icon a{padding:0 5px;}
}
@media(max-width:999px){
	.fooetr-div{font-size:12px;}
	.my_nav .nav > li > a{padding:5px 10px;}
	.logo img{width:25%; height:auto}
	.social-icon a{padding:0 3px;}
}

@media(max-width:900px){
		.mobile-show{display:block}
.desktop-show{display:none}
	.hand-make-img{position:static; margin-top:20px;}
}

@media(max-width:767px){	
	.contact-fild-dox .p-text{text-align:center}
	.map-div-a .inner-text{margin-bottom:30px;}

	.left-right-line{margin:200px auto}
	.contact-fild-dox .form-control{padding-bottom:40px;}
	.fooetr-div{text-align:center; line-height:40px;font-size:15px;}
	.black-4box{margin-bottom:25px;}

.logo{display:inline-block; max-width:160px; width:50%; float:left; position:static; margin:10px 0 0 20px}
.logo img{width:100%; height:auto}
.my_nav{padding:0}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none; box-shadow:none; -webkit-box-shadow:none}
.my_nav .navbar-default .navbar-nav > .active > a, .my_nav .nav > li > a:hover{border:none}
.my_nav .nav > li > a{border:none}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:none}
.my_nav .navbar-nav{margin-bottom:0}.my_nav .navbar-right{margin-top:0}
	
}
@media(max-width:600px){
	.contact-fild-dox .p-text a{display:block; margin-left:0}
	.lg-inner-t-box h1{font-size:60px; line-height:60px;}
	.map-div-a h2{font-size:30px;}
	.title01{font-size:70px;}
	.black-4box .inner-content{min-height:130px;}
	
	.five-section .col-xs-6{width:100%;}
	
}

@media(max-width:479px){
	.mobile-show360{display:block}
	
}
@media(max-width:400px){
	.social-icon{padding:10px 0; display:inline-block}
.frc .col-xs-6{width:100%;}	
	.black-4box .inner-content{min-height:inherit;}
	.five-section .col-xs-6{width:100%;}	
	.lg-inner-t-box h1{font-size:45px; line-height:45px;}
	.link-inner-lg a{font-size:18px;}
	
}
@media(max-width:360px){

}